<?xml version="1.0"?>
<root
  xmlns="http://panopainter.com/layout.xsd"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
>

  <layout id="dialog-open-item">
    <border dir="row" color=".4 .4 .4 .8" pad="4" height="30" margin="1 0 1 0" align="center">
      <!--<image-texture id="thumb-tex" width="64" height="64"/>-->
      <text id="title" text="Title"/>
    </border>
  </layout>
  <layout id="dialog-open">
    <border positioning="absolute" position="0 0" color=".4 .4 .4 .8" width="100%" height="100%" align="center" justify="center" mouse-capture="true">
      <border thickness="1" border-color=".2" pad="3">
        <border width="400" height="30" color=".2 .2 .2 .9" dir="row" align="center" justify="center">
          <text text="Open PanoPainter Project"></text>
        </border>
        <border width="400" color="0 0 0 .9" pad="10" dir="col">
          <node dir="row">
            <scroll id="files-list" dir="col" flood-events="1" grow="1" height="250" margin="0 10 0 0" pad="0 20 0 0" color=".2 .2 .2 1"/>
            <!--
            <node dir="col" grow="1" margin="0 0 0 10">
              <border height="20" align="center" justify="center" color=".2 .2 .2 1"><text id="info-title" text="Title"/></border>
              <text id="info-data" text="Title"/>
            </node>
            -->
            <image-texture id="thumb-tex" aspect-ratio="1" width="150" height="150"/>
          </node>
          <!--<text-input width="100" height="100" color=".3"/>-->
          <node height="40" grow="1" dir="row" align="flex-end" justify="flex-end">
            <node grow="1">
              <button id="btn-delete" text="Delete Project" width="100" height="30" margin="0 10 0 0" color="1 0 0 1"/>
            </node>
            <button id="btn-ok" text="Open Project" width="100" height="30" margin="0 10 0 0"/>
            <button id="btn-cancel" text="Cancel" width="60" height="30"/>
          </node>
        </border>
      </border>
    </border>
  </layout>

</root>
